

.heading {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 31px;
	margin-bottom: 29px;
}
.heading .icon {
	margin-right: 33px;
}
.heading .icon img {
	width: 128px;
}
.heading .title {
	margin-top: -19px;
}
.heading .title .line1 {
	font-size: 2.2em;
	line-height: 46px;
}

.circuit {
	position: relative;
	width: 350px;
	height: 110px;
	margin-left: auto;
	margin-right: auto;
	/* border: 1px solid; */
}
.circuit .battery {
	position: absolute;
	left: 58px;
	top: 41px;
	width: 42px;
	height: 50px;
}
.circuit .switch {
	position: absolute;
	left: 89px;
	top: 29px;
	width: 36px;
	height: 19px;
}
.circuit .resister {
	position: absolute;
	right: 55px;
	top: 41px;
	width: 18px;
	height: 50px;
}
.circuit .wire1 {
	position: absolute;
	left: 79px;
	top: 42px;
	width: 13px;
	height: 2px;
	background-color: var(--color);
}
.circuit .wire2 {
	position: absolute;
	left: 122px;
	top: 42px;
	width: 163px;
	height: 2px;
	background-color: var(--color);
}
.circuit .wire3 {
	position: absolute;
	left: 79px;
	top: 88px;
	width: 207px;
	height: 2px;
	background-color: var(--color);
}
.circuit .battery-label {
	position: absolute;
	left: 5px;
	top: 24px;
}
.circuit .battery-value {
	position: absolute;
	left: 17px;
	top: 52px;
}
.circuit .resister-label {
	position: absolute;
	right: 48px;
	top: 9px;
}
.circuit .resister-value {
	position: absolute;
	right: 4px;
	top: 50px;
}
.circuit .switch-label {
	position: absolute;
	left: 85px;
	top: 0px;
}
.current-label {
	position: absolute;
	left: 149px;
	top: 16px;
}
.current-label ron-icon {
	position: relative;
	height: var(--font-size);
	top: 2px;
}


.answer {
	text-align: center;
}
.answer input {
	font-size: var(--font-size);
	padding: 3px 8px;
	border-width: 1px;
	border-style: solid;
	border-color: var(--color);
	border-radius: 4px;
}
.answer input:focus-visible {
	border-color: var(--link-color);
	outline-color: var(--link-color);
	outline-style: solid;
	outline-width: 1px;
}
.correct {
	box-shadow: 0px 0px 10px 0px var(--link-color-hover);
}
.input-wrapper {
	display: inline-block;
	position: relative;
}

.ohms-law {
	display: flex;
	justify-content: center;
}
.ohms-law img {
	width: 100px;
}
.ohms-law .equation {
	margin-top: 39px;
	margin-left: 83px;
}

.maxwell {
	display: flex;
	justify-content: center;
}
.maxwell img {
	display: block;
	width: 100px;
	height: 146px;
	margin-top: 15px;
}
.maxwell .maxwell-equations {
	margin-top: 0px;
	margin-left: 83px;
	margin-right: 59px;
}
/*
.maxwell .maxwell-equations svg {
	display: block;
}
*/

.test-b {
	/* width: 82px; */
	height: 43px;
}
.test-r {
	/* width: 82px; */
	height: 43px;
}
.test-s {
	/* width: 82px; */
	height: 17px;
}
